#pragma once

#ifdef MOD_FUNCTIONS
#define EMF_ID_CHECK		0
#define EMF_PN_CHECK		1
#define EMF_FRIEND_ENTRY	2
#define EMF_FRIEND_LOAD		3
#define EMF_FRIEND_REMOVE	4

CString CallModFunction(const uint8 uiFuncType);

bool	DoIDCheck();
void	DoPNCheck();
bool	DoFriendListEntry(const bool bAdd); 
void	DoFriendListUpdate();
#endif